## LassoIdWsf2DiscoSvcMDDelete LassoIdWsf2DiscoSvcMDDelete — <disco:SvcMDDelete> |

## Functions

LassoIdWsf2DiscoSvcMDDelete * | lasso_idwsf2_disco_svc_md_delete_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDDelete

## Description

Figure 158. Schema fragment for disco:SvcMDDelete

    <xs:complexType name="SvcMDDeleteType">
      <xs:sequence>
        <xs:element ref="SvcMDID" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_delete_new ()

    LassoIdWsf2DiscoSvcMDDelete *
    lasso_idwsf2_disco_svc_md_delete_new (void);

Creates a new LassoIdWsf2DiscoSvcMDDelete object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDDelete object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDDelete

    struct LassoIdWsf2DiscoSvcMDDelete {
    	LassoNode parent;

    	/* elements */
    	GList *SvcMDID; /* of strings */
    	/* attributes */
    	GHashTable *attributes;
    };